Subject: DAV:guid Property

From: "Slein, Judith A" <[email-masked]>
Date: Wed, 15 Sep 1999 16:14:56 -0400

Jim Amsden suggested in his review comments that we define a guid property
that could be used to determine whether 2 bindings are bindings to the same
resource.

The advanced collections authors like this idea and propose to define such a
property.

We could do something similar to what RFC 2518 does for lock tokens --
require that the value of the guid be globally unique, and provide a sample
algorithm that implementers can use to generate values, but not require the
use of any particular algorithm.

--Judy

Judith A. Slein
Xerox Corporation
[email-masked]
(716)422-5169
800 Phillips Road 105/50C
Webster, NY 14580